/* No comment provided by engineer. */
"%@ is designed for OS X 10.4 and later. You may try running it on an earlier version but you will likely run into problems." = "%@ está diseñado por OS X 10.4. Lo puede probar en una actualización más antiguo, pero seguramente encontraría problemas.";

/* No comment provided by engineer. */
"Don't Show Again" = "No muestrelo de nuevo";

/* No comment provided by engineer. */
"Find Plugins & Scripts..." = "Busque enchufes e libretos…";

/* No comment provided by engineer. */
"Quit" = "Salga";

/* No comment provided by engineer. */
"Release Notes..." = "Notas de la actualización…";

/* No comment provided by engineer. */
"Requests & Bugs..." = "Peticiónes y defectos…";

/* No comment provided by engineer. */
"Requires OS X 10.4 (Tiger) or later" = "Requiere OS X 10.4 «Tiger»";

/* No comment provided by engineer. */
"Run Anyway" = "Ejecutelo de todo modo";

/* No comment provided by engineer. */
"User Forums..." = "Foros usuarios…";

/* No comment provided by engineer. */
"User Guide" = "Guia usuario";

/* No comment provided by engineer. */
"Web Page..." = "Página red";

